/* Class = "NSButtonCell"; title = "Also move application to the Trash"; ObjectID = "18l-tg-5h0"; */
"18l-tg-5h0.title" = "Die Anwendung ebenfalls in den Papierkorb werfen";

/* Class = "NSTextFieldCell"; title = "This game will be removed from My Games."; ObjectID = "LtE-yD-Nd4"; */
"LtE-yD-Nd4.title" = "Dieses Spiel wird aus „Meine Spiele“ entfernt.";

/* Class = "NSButtonCell"; title = "Remove From List"; ObjectID = "Tk9-yA-zso"; */
"Tk9-yA-zso.title" = "Aus der Liste entfernen";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "VhV-8p-Qyb"; */
"VhV-8p-Qyb.title" = "Abbrechen";

